.profile-image {
	margin-top: 50px;
	margin-bottom: 50px;

}
.profile-image div.img-box-big {
	width: 300px;
/*	height: 300px;*/
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 30px;
	-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
/*	background-size: cover;*/
	background-repeat: no-repeat;
	background-position: top center;
}
.profile-image div.img-box {
	width: 208px;
	height: 160px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 30px;
	-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
/*	background-size: cover;*/
	background-repeat: no-repeat;
	background-position: top;
}
.profile-image div.img-box a {
	display: block;
	width: 208px;
	height: 160px;
}
.profile-image div.img-box-big a {
	display: block;
	width: 300px;
/*	height: 300px;*/
}


.profile-image div.name {
	color: #505050;
	font-weight: bold;
	font-family: "Arial";
	font-size: 24px;
	text-align: center;
}
.profile-image div.name-view, div.name-big {
	color: #505050;
	font-weight: bold;
	font-family: "Arial";
	margin: 40px 0px 30px 0px;
	font-size: 24px !important;
	text-align: left;
}
.profile-image div.description {
	color: #959598;
	font-family: "Arial";
	font-size: 14px;
	width: 190px;
	margin: 10px auto;
	text-align: center;
}
.profile-image div.description-view {
	color: #ae2221;
	font-family: "Arial";
	font-size: 14px;
	width: 95%;
	text-align: left;
	margin-bottom: 15px;
}
.profile-image div.contact-view {
	color: #959598;
	font-family: "Arial";
	font-size: 14px;
	text-align: left;
	margin: 10px 0px 10px 0px;
}
div.image-discriptions{
	padding-left: 15%;
}
.btn-in-home {
	font-size: 17px;
	line-height: 20px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding-left: 35px;
	width: 250px;
	height: 35px;
	margin: 40px 0px 20px 0px;
	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 7px center;
	background-repeat: no-repeat;
	background-size: 19px;

}
hr.hr{
    border: 0;
    height: 1px;
    background: rgb(51,51,51);
    background-image: -webkit-linear-gradient(left, rgb(51,51,51), #333, rgb(51,51,51));
    background-image: -moz-linear-gradient(left, rgb(51,51,51), #333, rgb(51,51,51));
    background-image: -ms-linear-gradient(left, rgb(51,51,51), #333, rgb(51,51,51));
    background-image: -o-linear-gradient(left, rgb(51,51,51), #333, rgb(51,51,51));

}
.team-member-description {
	margin-bottom: 40px;
	color: rgb(51,51,51);
	font-family: "Arial";
	font-size: 14px;
        line-height: 1.8;
}
.team-padding-left{
    padding-left: 0px;
    padding-right: 20px;
}
.page-title{
    padding-left: 30px;
}
.team-font{
    font-weight: lighter !important;
}
.team-member-wrapper {
    padding-right:  0px;
    margin-right:  -2px;
}
a.team-button, div.name-big {
    display: table;
}
@media screen and (max-width:767px){
	div.image-discriptions .name-view {
		text-align: center;
	}
	div.image-discriptions .description-view{
		text-align: center;
	}
	div.image-discriptions .contact-view{
		text-align: center;
	}
	div.image-discriptions{
		padding-left: 0px;
	}
        div.profile-image {
                padding-left: 20px;

}
}
@media screen and (max-width:997px){
        .team-padding-left{
            padding-left: 0px;
	    padding-right: 0px;
        }
}
@media  screen  and (max-width: 400px){
	.profile-image div.img-box-big {
		width: 250px;
/*		height: 250px;*/
		margin: 0 auto;
		overflow: hidden;
		margin-bottom: 30px;
	}
        .team-padding-left{
/*            padding-left: 5px;*/
	    padding-right: 0px;
        }
}
@media  screen  and (min-width: 800px) and (max-width: 1002px){
	.profile-image div.img-box-big {
		width: 240px;
/*		height: 240px;*/
		margin: 0 auto;
		overflow: hidden;
		margin-bottom: 30px;
	}
}
@media  screen  and (min-width: 800px) and (max-width: 997px){

        .team-padding-left{
            padding-left: 0px;
	    padding-right: 20px;
        }
}
@media  screen  and (min-width: 998px) and (max-width: 1200px){

        .team-padding-left{
            padding-left: 0px;
	    padding-right: 20px;
        }
}
@media  screen and (min-width: 1201px) and (max-width: 1300px){
	.profile-image div.img-box-big {
		width: 240px;
/*		height: 240px;*/
		margin: 0 auto;
		overflow: hidden;
		margin-bottom: 30px;
	}

        .team-padding-left{
            padding-left: 20px;
        }
}
.wrap-inner-page {
    padding: 15px;
    width: 100%;
}

.fix-widht{
    width: 100%;
    float: left;
}
.content-block {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
